<?php

if (!defined('PARENT') || !isset($cmd)) { exit; }

/* DASHBOARD OPTIONS
------------------------------------------*/

?>
<script>
//<![CDATA[
function mswTogHomeGraph(act) {
  switch(act) {
    case 'open':
      jQuery('.msw-graph').hide();
      jQuery('.msw-graph-years').fadeIn(600);
      break;
    default:
      window.location = 'index.php';
      break;
  }
}
//]]>
</script>